
Radar Perfilador de Vientos UHF - Task #188

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Compra del transmisor

10/29/2015 10:23 AM - Julio Oscanoa

Status: Closed Start date: 01/05/2015

Priority: Normal Due date: 01/29/2015

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 72.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Compra del transmisor que opera a la frecuencia de 445 MHz

History

#1 - 11/04/2015 05:36 PM - Cristian Castillo

- Status changed from New to Resolved

#2 - 11/05/2015 08:21 AM - Julio Oscanoa

- % Done changed from 0 to 100

#3 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 11:35 AM - Julio Oscanoa

- Status changed from Resolved to Closed

#5 - 11/18/2015 12:24 PM - Julio Oscanoa

- Estimated time set to 72.00 h
